.main-fixed { background: #262626; }
.megamenu-type-33 .main-content  ul.megamenu {text-align:left;}
.megamenu-type-33 #main .main-content ul.megamenu > li {display:block;}
.megamenu-type-33 .main-content  .megamenuToogle-wrapper .megamenuToogle-pattern > .container {padding-top:26px !important;}
.product-section .product-section-title {color:#ffffff;padding-top:0;}
.product-section .product-table thead tr {background-color:#c18107;}
.category-wall {background-color:#424242;}
.vertical #menuHeading {margin-top:0;}
.breadcrumb {margin-bottom:52px;}
#top .logo {padding-top:12px;margin-bottom:-14px;}

#townizer-accordion > li {background-color:#333333 !important;border-color:#404040 !important;}
#townizer-accordion > li > ul {border-color:#404040 !important;}
.townizer-category-header, .townizer-product-header, .townizer-information-header, .townizer-novaposhta-header {background-color:#c18107 !important;}
.townizer-category-list, .townizer-product-list, .townizer-information-list, .townizer-novaposhta-list {border-color:#c18107 !important;}
.townizer-keywords {margin-top:2rem;}
.townizer-footer-wrapper {background:none !important;border: none !important;padding:0 !important;font-size: 11px !important;}